# Uses of Class
com.ngrok.services.TlsEdgeMutualTlsModule.GetCallBuilder

Packages that use TlsEdgeMutualTlsModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsEdgeMutualTlsModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsEdgeMutualTlsModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `TlsEdgeMutualTlsModule.GetCallBuilder`
  TlsEdgeMutualTlsModule.`get(String id)`
  Creates a call builder for the Get API operation.